.version.about /* version checker */
{
	color: #0000EA;
	background-color: #82285E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9209382387867px;
	-pie-box-shadow: 0px 0px 8px #999999;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -34px;
	padding-top: 20px;
}

#pmenuu128
{
	width: 0.01px;
	margin-left: 20px;
}

#menuu128
{
	z-index: 2;
	width: 403px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 259px;
}

#u171
{
	width: 88px;
	min-height: 30px;
	margin-right: -10000px;
}

#u174
{
	width: 88px;
	padding-bottom: 11px;
}

#u176-4
{
	width: 33px;
	min-height: 19px;
	margin-right: -10000px;
	top: 5px;
	left: 27px;
}

#u219
{
	width: 111px;
	min-height: 30px;
	margin-right: -10000px;
	left: 90px;
}

#u220
{
	width: 111px;
	padding-bottom: 11px;
}

#u223-4
{
	width: 56px;
	min-height: 19px;
	margin-right: -10000px;
	top: 5px;
	left: 27px;
}

#u235
{
	width: 92px;
	min-height: 30px;
	margin-right: -10000px;
	left: 203px;
}

#u236
{
	width: 92px;
	padding-bottom: 11px;
}

#u237-4
{
	width: 37px;
	min-height: 19px;
	margin-right: -10000px;
	top: 5px;
	left: 27px;
}

#u251
{
	width: 106px;
	min-height: 30px;
	margin-right: -10000px;
	left: 297px;
}

#u254
{
	width: 106px;
	padding-bottom: 11px;
}

#u174.MuseMenuActive,#u220.MuseMenuActive,#u236.MuseMenuActive,#u254.MuseMenuActive
{
	margin: 0px;
}

#u257-4
{
	width: 52px;
	min-height: 19px;
	margin-right: -10000px;
	top: 5px;
	left: 27px;
}

#u174.MuseMenuActive #u176-4,#u220.MuseMenuActive #u223-4,#u236.MuseMenuActive #u237-4,#u254.MuseMenuActive #u257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u202
{
	z-index: 27;
	width: 920px;
	margin-right: -10000px;
	margin-top: 50px;
}

#u376
{
	z-index: 151;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu364
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -1px;
}

#u364
{
	z-index: 37;
	width: 920px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
}

#u232-13
{
	z-index: 39;
	width: 701px;
	min-height: 280px;
	background-color: transparent;
	color: #606972;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 109px;
}

#u232-2,#u232-3
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u232-11
{
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u324
{
	z-index: 148;
	width: 121px;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u324 .clip_frame
{
	-webkit-border-radius: 7px 7px 7px 7px;
}

#u375
{
	z-index: 150;
	width: 701px;
	height: 7px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 129px;
	margin-top: 11px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u367-96
{
	z-index: 52;
	width: 701px;
	min-height: 280px;
	background-color: transparent;
	margin-left: 129px;
	margin-top: 21px;
	position: relative;
}

#u232,#u367
{
	font-family: maven-pro, sans-serif;
	font-weight: 700;
}

#u367-2,#u367-3
{
	color: #606972;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u367-8
{
	color: #606972;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u367-16,#u367-27,#u367-78
{
	color: #606972;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u367-10,#u367-11,#u367-21,#u367-22,#u367-35,#u367-36,#u367-51,#u367-72,#u367-73,#u367-80,#u367-82,#u367-84,#u367-85,#u367-90
{
	color: #606972;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u367-5,#u367-7,#u367-13,#u367-15,#u367-24,#u367-26,#u367-38,#u367-40,#u367-42,#u367-43,#u367-75,#u367-77,#u367-87,#u367-89,#u367-92,#u367-94
{
	color: #42410B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#pu330-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 58px;
}

#u330-4
{
	z-index: 29;
	width: 737px;
	min-height: 9px;
	margin-right: -10000px;
}

#u331-4
{
	z-index: 33;
	width: 171px;
	min-height: 14px;
	margin-right: -10000px;
	left: 749px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 448px;
}

#page .verticalspacer
{
	clear: both;
}

